autoload:
  encoded_files_stpaymentpaypalplugin:
    name:           stPaymentPaypalPlugin encoded files
    files:
      stPaymentPaypalPluginConfiguration: %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/config/stPaymentPaypalPluginConfiguration.class.php
      PaypalTransaction:                  %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/lib/model/PaypalTransaction.php
      PaypalTransactionPeer:              %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/lib/model/PaypalTransactionPeer.php
      stPaypalBaseGateway:                %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/lib/paypal/stPaypalBaseGateway.class.php
      stPaypalIpnHandler:                 %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/lib/paypal/stPaypalIpnHandler.php
      stPaypalPaymentGateway:             %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/lib/paypal/stPaypalPaymentGateway.class.php
      stPaypalPaymentSubscriptionGateway: %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/lib/paypal/stPaypalPaymentSubscriptionGateway.class.php
      stPaymentProviderPaypal:            %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/lib/util/stPaymentProviderPaypal.class.php
      paypalFrontendActions:              %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/modules/paypalFrontend/actions/actions.class.php
      BasepaypalFrontendActions:          %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/modules/paypalFrontend/actions/base/BasePaypalFrontendActions.class.php
      BasePaypalFrontendComponents:       %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/modules/paypalFrontend/actions/base/BasePaypalFrontendComponents.class.php
      paypalFrontendComponents:           %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/modules/paypalFrontend/actions/components.class.php
      stFormPaypalBuyCredits:             %SF_PLUGINS_DIR%/stPaymentPaypalPlugin/modules/paypalFrontend/lib/form/stFormPaypalBuyCredits.class.php
